Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

# Class ServiceFactory1

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.ServiceFactory1

public class ServiceFactory1 extends Object

## Constructor Summary

Constructors
Constructor
Description
`ServiceFactory1()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ServiceFactory1

public ServiceFactory1()